// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "Mark all as read";
// Back button title
"header-view.back-button.title" = "Back";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "No news… yet 👀";
// Empty view placeholder description
"empty-view.description" = "We’ll notify you about new apps and updates.";

// Today date string
"date.today" = "Today";
// Yesterday date string
"date.yesterday" = "Yesterday";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "Update";
// Install app button title
"app-button.install.title" = "Install";
// Open app button title
"app-button.open.title" = "Open";
// Install in progress button title
"app-button.installing.title" = "Installing";
// View app button title
"app-button.view-app.title" = "View App";

// More button title
"mardown-view.more-button.title" = "more";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "credits";
